Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 849773 - ACPI Warning: SystemIO conflicts with Region
ACPI Warning: SystemIO conflicts with Region
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: 0xFFFF (Show other bugs)
19
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-20 15:45 EDT by loomsen
Modified: 2014-08-16 11:21 EDT (History)
16 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 22:16:22 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
acpidump 2>&1 (285.83 KB, text/plain)
2012-08-20 15:45 EDT, loomsen
no flags Details
acpidump from p67 chipset (150.28 KB, application/octet-stream)
2012-10-03 07:23 EDT, Joshua Covington
no flags Details
acpidump 2>&1 (Wrong checksum for generic table!) (203.18 KB, text/plain)
2013-05-27 02:08 EDT, Davide Poletto
no flags Details

  None (edit)
Description loomsen 2012-08-20 15:45:55 EDT
Created attachment 605770 [details]
acpidump 2>&1

Description of problem:
Mutiple warnings in dmesg

Version-Release number of selected component (if applicable):
kernel-3.5.2-1.fc17.x86_64

How reproducible:
boot and run dmesg

Steps to Reproduce:
see above
  
Actual results:
[    4.869291] ACPI Warning: 0x0000000000000830-0x0000000000000833 SystemIO conflicts with Region \PMRG 1 (20120320/utaddress-251)
[    4.869296] ACPI Warning: 0x0000000000000830-0x0000000000000833 SystemIO conflicts with Region \_SB_.PCI0.SBRG.SMIE 2 (20120320/utaddress-251)
[    4.869303] ACPI Warning: 0x0000000000000828-0x000000000000082f SystemIO conflicts with Region \PMRG 1 (20120320/utaddress-251)
[    4.869308] ACPI Warning: 0x0000000000000500-0x000000000000057f SystemIO conflicts with Region \GPS1 1 (20120320/utaddress-251)
[    4.869310] ACPI Warning: 0x0000000000000500-0x000000000000057f SystemIO conflicts with Region \GPS0 2 (20120320/utaddress-251)

acpidump: Wrong checksum for generic table!

Additional info:
ASUS P7P55D Board
acpidump attached
Comment 1 loomsen 2012-08-20 15:53:35 EDT
Modules involved:

[    4.869300] lpc_ich: Resource conflict(s) found affecting iTCO_wdt

[    4.869313] lpc_ich: Resource conflict(s) found affecting gpio_ich
Comment 2 Christ Jan Wijtmans 2012-09-19 09:07:36 EDT
same issue with the saem motherboard and kernel 3.5.4

[    0.213891] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.BR1E._PRT]
[    0.213934] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.BR20._PRT]
[    0.214069]  pci0000:00: Requesting ACPI _OSC control (0x15)
[    0.214283]  pci0000:00: ACPI _OSC request failed (AE_SUPPORT), returned control mask: 0x05
[    0.214362] ACPI _OSC control for PCIe not granted, disabling ASPM
[    0.217255] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 6 7 10 *11 12 14 15)
[    0.217402] ACPI: PCI Interrupt Link [LNKB] (IRQs *5)
[    0.217495] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 6 7 *10 11 12 14 15)
[    0.217638] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 6 7 10 11 12 *14 15)
[    0.217777] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 6 7 10 11 12 14 15) *0, disabled.
[    0.217954] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 6 7 10 11 12 14 15) *0, disabled.
[    0.218131] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 6 7 10 11 12 14 *15)
[    0.218268] ACPI: PCI Interrupt Link [LNKH] (IRQs *3 4 6 7 10 11 12)
[    0.221446] ACPI: bus type usb registered
[    0.222010] PCI: Using ACPI for IRQ routing
[    0.230687] pnp: PnP ACPI init
[    0.230737] ACPI: bus type pnp registered
[    0.230931] pnp 00:00: Plug and Play ACPI device, IDs PNP0a08 PNP0a03 (active)
[    0.231201] system 00:01: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.231286] pnp 00:02: Plug and Play ACPI device, IDs PNP0200 (active)
[    0.231346] pnp 00:03: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.231400] pnp 00:04: Plug and Play ACPI device, IDs PNP0800 (active)
[    0.231455] pnp 00:05: Plug and Play ACPI device, IDs PNP0c04 (active)
[    0.231837] pnp 00:06: Plug and Play ACPI device, IDs PNP0303 PNP030b (active)
[    0.232085] system 00:07: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.232701] system 00:08: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.232798] pnp 00:09: Plug and Play ACPI device, IDs PNP0103 (active)
[    0.233021] system 00:0a: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.233170] system 00:0b: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.233685] system 00:0c: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.233791] pnp: PnP ACPI: found 13 devices
[    0.233832] ACPI: ACPI bus type pnp unregistered
[    0.250250] ACPI: Power Button [PWRB]
[    0.250430] ACPI: Power Button [PWRF]
[    0.250581] ACPI: Requesting acpi_cpufreq
[    0.590138] ACPI Warning: 0x0000000000000860-0x000000000000087f SystemIO conflicts with Region \_SB_.PCI0.GFX0.TCOI 1 (20120320/utaddress-251)
[    0.590235] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[    0.590339] ACPI Warning: 0x0000000000000828-0x000000000000082f SystemIO conflicts with Region \PMRG 1 (20120320/utaddress-251)
[    0.590418] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
Comment 3 Christ Jan Wijtmans 2012-09-19 09:29:49 EDT
[    0.228157] Expanded resource reserved due to conflict with PCI Bus 0000:00
[    0.590138] ACPI Warning: 0x0000000000000860-0x000000000000087f SystemIO conflicts with Region \_SB_.PCI0.GFX0.TCOI 1 (20120320/utaddress-251)
[    0.590297] lpc_ich: Resource conflict(s) found affecting iTCO_wdt
[    0.590339] ACPI Warning: 0x0000000000000828-0x000000000000082f SystemIO conflicts with Region \PMRG 1 (20120320/utaddress-251)
[    0.590530] lpc_ich: Resource conflict(s) found affecting gpio_ich
Comment 4 Joshua Covington 2012-10-03 07:22:03 EDT
I have the same warning with the latest kernel-3.5.5-1.fc17 on a msi p67a-gd65 (p67 chipset). acpidump is attached. The warning started to appear with kernel-3.5.4, as far as I can remember.


[root@localhost ~]# dmesg |grep ACPI
[    0.000000] BIOS-e820: [mem 0x00000000be6c0000-0x00000000be707fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000be708000-0x00000000be710fff] ACPI data
[    0.000000] BIOS-e820: [mem 0x00000000bf608000-0x00000000bf612fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000bf638000-0x00000000bf67afff] ACPI NVS
[    0.000000] ACPI: RSDP 00000000000f0450 00024 (v02 ACRSYS)
[    0.000000] ACPI: XSDT 00000000be708070 0005C (v01 ACRSYS ACRPRDCT 01072009 AMI  00010013)
[    0.000000] ACPI: FACP 00000000be70fd30 000F4 (v04 ACRSYS ACRPRDCT 01072009 AMI  00010013)
[    0.000000] ACPI: DSDT 00000000be708158 07BD1 (v02 ACRSYS ACRPRDCT 00000015 INTL 20120518)
[    0.000000] ACPI: FACS 00000000bf60af80 00040
[    0.000000] ACPI: APIC 00000000be70fe28 00072 (v03 ACRSYS ACRPRDCT 01072009 AMI  00010013)
[    0.000000] ACPI: SSDT 00000000be70fea0 00102 (v01 ACRSYS ACRPRDCT 00000001 INTL 20120518)
[    0.000000] ACPI: MCFG 00000000be70ffa8 0003C (v01 ACRSYS ACRPRDCT 01072009 MSFT 00000097)
[    0.000000] ACPI: SLIC 00000000be70ffe8 00176 (v01 ACRSYS ACRPRDCT 01072009 AMI  00010013)
[    0.000000] ACPI: HPET 00000000be710160 00038 (v01 ACRSYS ACRPRDCT 01072009 AMI. 00000004)
[    0.000000] ACPI: ASF! 00000000be710198 000A0 (v32 ACRSYS ACRPRDCT 00000001 INTL 20120518)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: PM-Timer IO Port: 0x408
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x04] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x06] enabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0xff] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x00] address[0xfec00000] gsi_base[0])
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ2 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a701 base: 0xfed00000
[    0.005560] ACPI: Core revision 20120320
[    0.196339] PM: Registering ACPI NVS region [mem 0xbe6c0000-0xbe707fff] (294912 bytes)
[    0.196343] PM: Registering ACPI NVS region [mem 0xbf608000-0xbf612fff] (45056 bytes)
[    0.196345] PM: Registering ACPI NVS region [mem 0xbf638000-0xbf67afff] (274432 bytes)
[    0.196954] ACPI: bus type pci registered
[    0.197526] ACPI: Added _OSI(Module Device)
[    0.197527] ACPI: Added _OSI(Processor Device)
[    0.197528] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.197529] ACPI: Added _OSI(Processor Aggregator Device)
[    0.198189] ACPI: EC: Look up EC in DSDT
[    0.198885] ACPI: Executed 1 blocks of module-level executable AML code
[    0.200727] ACPI: SSDT 00000000bf609c18 0038C (v01    AMI      IST 00000001 INTL 20120518)
[    0.200916] ACPI: Dynamic OEM Table Load:
[    0.200918] ACPI: SSDT           (null) 0038C (v01    AMI      IST 00000001 INTL 20120518)
[    0.200932] ACPI: SSDT 00000000bf60ae18 00084 (v01    AMI      CST 00000001 INTL 20120518)
[    0.201086] ACPI: Dynamic OEM Table Load:
[    0.201087] ACPI: SSDT           (null) 00084 (v01    AMI      CST 00000001 INTL 20120518)
[    0.201348] ACPI: Interpreter enabled
[    0.201350] ACPI: (supports S0 S1 S3 S4 S5)
[    0.201361] ACPI: Using IOAPIC for interrupt routing
[    0.201415] PCI: MMCONFIG at [mem 0xe0000000-0xefffffff] reserved in ACPI motherboard resources
[    0.219756] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
[    0.222136] ACPI: No dock devices found.
[    0.222138] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.222270] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-ff])
[    0.233548] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
[    0.233617] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PEX0._PRT]
[    0.233633] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PEX3._PRT]
[    0.233646] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PEX4._PRT]
[    0.233659] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PEX5._PRT]
[    0.233673] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PEX6._PRT]
[    0.233687] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.P0P1._PRT]
[    0.233747]  pci0000:00: >Requesting ACPI _OSC control (0x1d)
[    0.233861]  pci0000:00: >ACPI _OSC control (0x1c) granted
[    0.235920] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 10 *11 12 14 15)
[    0.235946] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 7 *10 11 12 14 15)
[    0.235970] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 *4 5 6 10 11 12 14 15)
[    0.235994] ACPI: PCI Interrupt Link [LNKD] (IRQs *3 4 5 6 10 11 12 14 15)
[    0.236018] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 7 10 11 12 14 15) *0
[    0.236043] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 7 10 11 12 14 15) *0
[    0.236067] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 *5 6 7 10 11 12 14 15)
[    0.236091] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 *7 10 11 12 14 15)
[    0.236206] ACPI: bus type usb registered
[    0.236260] PCI: Using ACPI for IRQ routing
[    0.248166] pnp: PnP ACPI init
[    0.248175] ACPI: bus type pnp registered
[    0.248307] pnp 00:00: >Plug and Play ACPI device, IDs PNP0a08 PNP0a03 (active)
[    0.248372] system 00:01: >Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.248501] system 00:02: >Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.248544] pnp 00:03: >Plug and Play ACPI device, IDs PNP0200 (active)
[    0.248567] pnp 00:04: >Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.248582] pnp 00:05: >Plug and Play ACPI device, IDs PNP0800 (active)
[    0.248628] system 00:06: >Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.248648] pnp 00:07: >Plug and Play ACPI device, IDs PNP0c04 (active)
[    0.248781] system 00:08: >Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.248820] system 00:09: >Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
[    0.248907] pnp 00:0a: >Plug and Play ACPI device, IDs PNP0103 (active)
[    0.248990] pnp: PnP ACPI: found 11 devices
[    0.248991] ACPI: ACPI bus type pnp unregistered
[    0.427526] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.427736] ACPI: Power Button [PWRB]
[    0.427759] ACPI: Power Button [PWRF]
[    0.427855] ACPI: Requesting acpi_cpufreq
[    5.808344] ACPI Warning: 0x0000000000000460-0x000000000000047f SystemIO conflicts with Region \_SB_.PCI0.GFX0.TCOI 1 (20120320/utaddress-251)
[    5.808348] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
Comment 5 Joshua Covington 2012-10-03 07:23:42 EDT
Created attachment 620759 [details]
acpidump from p67 chipset
Comment 6 Justin M. Forbes 2013-02-01 10:43:16 EST
Is this still an issue with 3.7 kernels from updates?
Comment 7 John Paul Adrian Glaubitz 2013-02-01 10:48:17 EST
Yes, I still see this with Kernel 3.7 (Debian unstable with the kernel from experimental):

[   27.303779] ACPI Warning: 0x000000000000f000-0x000000000000f01f SystemIO conflicts with Region \_SB_.PCI0.SBUS.SMBI 1 (20120913/utaddress-251)
[   27.303934] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[   27.554077] ACPI: Power Button [PWRB]
[   27.554232] ACPI: Power Button [PWRF]
[   27.573729] ACPI Warning: 0x0000000000000428-0x000000000000042f SystemIO conflicts with Region \PMIO 1 (20120913/utaddress-251)
[   27.573883] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[   27.573952] ACPI Warning: 0x0000000000000540-0x000000000000054f SystemIO conflicts with Region \GPIO 1 (20120913/utaddress-251)
[   27.574103] ACPI Warning: 0x0000000000000540-0x000000000000054f SystemIO conflicts with Region \_SB_.PCI0.LPCB.GPBX 2 (20120913/utaddress-251)
[   27.574254] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[   27.574320] ACPI Warning: 0x0000000000000530-0x000000000000053f SystemIO conflicts with Region \GPIO 1 (20120913/utaddress-251)
[   27.574470] ACPI Warning: 0x0000000000000530-0x000000000000053f SystemIO conflicts with Region \_SB_.PCI0.LPCB.GPBX 2 (20120913/utaddress-251)
[   27.574621] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[   27.574688] ACPI Warning: 0x0000000000000500-0x000000000000052f SystemIO conflicts with Region \GPIO 1 (20120913/utaddress-251)
[   27.578569] ACPI Warning: 0x0000000000000500-0x000000000000052f SystemIO conflicts with Region \_SB_.PCI0.LPCB.GPBX 2 (20120913/utaddress-251)
[   27.578721] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[   27.777675] ACPI: Requesting acpi_cpufreq

Board: ASUS P8C-4/L with latest BIOS 6103/06.12.2012.

I think the issue is related to the Soundblaster Live!, PCI-IDs:

07:02.0 0401: 1102:0002 (rev 08)
07:02.1 0980: 1102:7002 (rev 08)
Comment 8 John Paul Adrian Glaubitz 2013-02-01 10:49:19 EST
Correction, the board has the model number: P8B-C-4/L.
Comment 9 Christ Jan Wijtmans 2013-02-01 10:53:21 EST
$ uname -a
Linux HTPC 3.7.5 #1 SMP Fri Feb 1 15:25:40 CET 2013 x86_64 Intel(R) Core(TM) i5 CPU 650 @ 3.20GHz GenuineIntel GNU/Linux

full dmesg: https://gist.github.com/4692115

$ dmesg | grep ACPI
[    0.202794] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
[    0.202918] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.BR1E._PRT]
[    0.202953] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.BR20._PRT]
[    0.203055]  pci0000:00: Requesting ACPI _OSC control (0x1d)
[    0.203218]  pci0000:00: ACPI _OSC request failed (AE_SUPPORT), returned control mask: 0x0d
[    0.203267] ACPI _OSC control for PCIe not granted, disabling ASPM
[    0.205510] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 6 7 *10 11 12 14 15)
[    0.205787] ACPI: PCI Interrupt Link [LNKB] (IRQs *5)
[    0.205905] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 6 7 10 *11 12 14 15)
[    0.206176] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 6 7 10 11 12 *14 15)
[    0.206453] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 6 7 10 11 12 14 15) *0, disabled.
[    0.206775] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 6 7 10 11 12 14 15) *0, disabled.
[    0.207094] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 6 7 10 11 12 14 *15)
[    0.207366] ACPI: PCI Interrupt Link [LNKH] (IRQs *3 4 6 7 10 11 12)
[    0.207892] ACPI: bus type scsi registered
[    0.207968] ACPI: bus type usb registered
[    0.208396] PCI: Using ACPI for IRQ routing
[    0.220061] pnp: PnP ACPI init
[    0.220102] ACPI: bus type pnp registered
[    0.220246] pnp 00:00: Plug and Play ACPI device, IDs PNP0a08 PNP0a03 (active)
[    0.220447] system 00:01: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.220508] pnp 00:02: Plug and Play ACPI device, IDs PNP0200 (active)
[    0.220550] pnp 00:03: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.220587] pnp 00:04: Plug and Play ACPI device, IDs PNP0800 (active)
[    0.220628] pnp 00:05: Plug and Play ACPI device, IDs PNP0c04 (active)
[    0.220907] pnp 00:06: Plug and Play ACPI device, IDs PNP0303 PNP030b (active)
[    0.221099] system 00:07: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.221573] system 00:08: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.221645] pnp 00:09: Plug and Play ACPI device, IDs PNP0103 (active)
[    0.221818] system 00:0a: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.221926] system 00:0b: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.222314] system 00:0c: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.222395] pnp: PnP ACPI: found 13 devices
[    0.222429] ACPI: ACPI bus type pnp unregistered
[    0.235808] ACPI: Power Button [PWRB]
[    0.235937] ACPI: Power Button [PWRF]
[    0.236057] ACPI: Requesting acpi_cpufreq
[    0.238863] ACPI Warning: 0x0000000000000828-0x000000000000082f SystemIO conflicts with Region \PMRG 1 (20120913/utaddress-251)
[    0.238958] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
Comment 10 Christ Jan Wijtmans 2013-02-01 10:54:27 EST
board: MSI H55m-e33
Comment 11 John Paul Adrian Glaubitz 2013-02-01 10:56:44 EST
(In reply to comment #10)
> board: MSI H55m-e33

Do you happen to have a Soundblaster card installed?
Comment 12 Christ Jan Wijtmans 2013-02-01 10:59:49 EST
(In reply to comment #11)
> (In reply to comment #10)
> > board: MSI H55m-e33
> 
> Do you happen to have a Soundblaster card installed?

nope.

# lspci -kk
00:00.0 Host bridge: Intel Corporation Core Processor DRAM Controller (rev 12)
        Subsystem: Micro-Star International Co., Ltd. Device 7636
00:01.0 PCI bridge: Intel Corporation Core Processor PCI Express x16 Root Port (rev 12)
        Kernel driver in use: pcieport
00:16.0 Communication controller: Intel Corporation 5 Series/3400 Series Chipset HECI Controller (rev 06)
        Subsystem: Micro-Star International Co., Ltd. Device 7636
00:1a.0 USB controller: Intel Corporation 5 Series/3400 Series Chipset USB2 Enhanced Host Controller (rev 06)
        Subsystem: Micro-Star International Co., Ltd. Device 7636
        Kernel driver in use: ehci_hcd
00:1b.0 Audio device: Intel Corporation 5 Series/3400 Series Chipset High Definition Audio (rev 06)
        Subsystem: Micro-Star International Co., Ltd. Device 7636
        Kernel driver in use: snd_hda_intel
00:1c.0 PCI bridge: Intel Corporation 5 Series/3400 Series Chipset PCI Express Root Port 1 (rev 06)
        Kernel driver in use: pcieport
00:1d.0 USB controller: Intel Corporation 5 Series/3400 Series Chipset USB2 Enhanced Host Controller (rev 06)
        Subsystem: Micro-Star International Co., Ltd. Device 7636
        Kernel driver in use: ehci_hcd
00:1e.0 PCI bridge: Intel Corporation 82801 PCI Bridge (rev a6)
00:1f.0 ISA bridge: Intel Corporation 5 Series Chipset LPC Interface Controller (rev 06)
        Subsystem: Micro-Star International Co., Ltd. Device 7636
        Kernel driver in use: lpc_ich
00:1f.2 SATA controller: Intel Corporation 5 Series/3400 Series Chipset 6 port SATA AHCI Controller (rev 06)
        Subsystem: Micro-Star International Co., Ltd. Device 7636
        Kernel driver in use: ahci
00:1f.3 SMBus: Intel Corporation 5 Series/3400 Series Chipset SMBus Controller (rev 06)
        Subsystem: Micro-Star International Co., Ltd. Device 7636
        Kernel driver in use: i801_smbus
01:00.0 VGA compatible controller: NVIDIA Corporation G92 [GeForce 8800 GT] (rev a2)
        Subsystem: ASUSTeK Computer Inc. Device 826a
        Kernel driver in use: nvidia
02:00.0 Ethernet controller: Realtek Semiconductor Co., Ltd. RTL8111/8168 PCI Express Gigabit Ethernet controller (rev 03)
        Subsystem: Micro-Star International Co., Ltd. Device 7636
        Kernel driver in use: r8169
ff:00.0 Host bridge: Intel Corporation Core Processor QuickPath Architecture Generic Non-core Registers (rev 02)
        Subsystem: Intel Corporation Device 8086
ff:00.1 Host bridge: Intel Corporation Core Processor QuickPath Architecture System Address Decoder (rev 02)
        Subsystem: Intel Corporation Device 8086
ff:02.0 Host bridge: Intel Corporation Core Processor QPI Link 0 (rev 02)
        Subsystem: Intel Corporation Device 8086
ff:02.1 Host bridge: Intel Corporation Core Processor QPI Physical 0 (rev 02)
        Subsystem: Intel Corporation Device 8086
ff:02.2 Host bridge: Intel Corporation Core Processor Reserved (rev 02)
        Subsystem: Intel Corporation Device 8086
ff:02.3 Host bridge: Intel Corporation Core Processor Reserved (rev 02)
        Subsystem: Intel Corporation Device 8086
Comment 13 loomsen 2013-02-01 12:44:42 EST
Yuup, problem still exists:

doc@desktop:~$ dmesg | grep -i acpi
[    0.000000] BIOS-e820: [mem 0x00000000dfe70000-0x00000000dfe87fff] ACPI data
[    0.000000] BIOS-e820: [mem 0x00000000dfe88000-0x00000000dfedbfff] ACPI NVS
[    0.000000] ACPI: RSDP 00000000000fb970 00024 (v02 ACPIAM)
[    0.000000] ACPI: XSDT 00000000dfe70100 00064 (v01 072210 XSDT1251 20100722 MSFT 00000097)
[    0.000000] ACPI: FACP 00000000dfe70290 000F4 (v03 072210 FACP1251 20100722 MSFT 00000097)
[    0.000000] ACPI: DSDT 00000000dfe704a0 0EEF8 (v01  A1326 A1326001 00000001 INTL 20060113)
[    0.000000] ACPI: FACS 00000000dfe88000 00040
[    0.000000] ACPI: APIC 00000000dfe70390 000CC (v01 072210 APIC1251 20100722 MSFT 00000097)
[    0.000000] ACPI: MCFG 00000000dfe70460 0003C (v01 072210 OEMMCFG  20100722 MSFT 00000097)
[    0.000000] ACPI: OEMB 00000000dfe88040 00072 (v01 072210 OEMB1251 20100722 MSFT 00000097)
[    0.000000] ACPI: HPET 00000000dfe7f3a0 00038 (v01 072210 OEMHPET  20100722 MSFT 00000097)
[    0.000000] ACPI: ASPT 00000000dfe7f640 00034 (v06 072210 PerfTune 20100722 MSFT 00000097)
[    0.000000] ACPI: OSFR 00000000dfe7f680 000B0 (v01 072210 OEMOSFR  20100722 MSFT 00000097)
[    0.000000] ACPI: SSDT 00000000dfe896d0 00363 (v01 DpgPmm    CpuPm 00000012 INTL 20060113)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: PM-Timer IO Port: 0x808
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x04] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x06] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0x84] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x85] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0x86] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0x87] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x09] lapic_id[0x88] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0a] lapic_id[0x89] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0b] lapic_id[0x8a] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0c] lapic_id[0x8b] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0d] lapic_id[0x8c] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0e] lapic_id[0x8d] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0f] lapic_id[0x8e] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x10] lapic_id[0x8f] disabled)
[    0.000000] ACPI: IOAPIC (id[0x07] address[0xfec00000] gsi_base[0])
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ2 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a701 base: 0xfed00000
[    0.009584] ACPI: Core revision 20120913
[    0.324017] PM: Registering ACPI NVS region [mem 0xdfe88000-0xdfedbfff] (344064 bytes)
[    0.324973] ACPI: bus type pci registered
[    0.325812] ACPI: Added _OSI(Module Device)
[    0.325813] ACPI: Added _OSI(Processor Device)
[    0.325814] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.325816] ACPI: Added _OSI(Processor Aggregator Device)
[    0.326980] ACPI: EC: Look up EC in DSDT
[    0.328137] ACPI: Executed 1 blocks of module-level executable AML code
[    0.334747] ACPI: SSDT 00000000dfe880c0 01130 (v01 DpgPmm  P001Ist 00000011 INTL 20060113)
[    0.335069] ACPI: Dynamic OEM Table Load:
[    0.335071] ACPI: SSDT           (null) 01130 (v01 DpgPmm  P001Ist 00000011 INTL 20060113)
[    0.335145] ACPI: SSDT 00000000dfe891f0 004D5 (v01  PmRef  P001Cst 00003001 INTL 20060113)
[    0.335424] ACPI: Dynamic OEM Table Load:
[    0.335426] ACPI: SSDT           (null) 004D5 (v01  PmRef  P001Cst 00003001 INTL 20060113)
[    0.335668] ACPI: Interpreter enabled
[    0.335672] ACPI: (supports S0 S1 S3 S4 S5)
[    0.335686] ACPI: Using IOAPIC for interrupt routing
[    0.336686] PCI: MMCONFIG at [mem 0xf8000000-0xfbffffff] reserved in ACPI motherboard resources
[    0.344949] ACPI: EC: GPE = 0x18, I/O: command/status = 0x66, data = 0x62
[    0.345065] ACPI: No dock devices found.
[    0.345068] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.345205] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-ff])
[    0.350951] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
[    0.351053] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.BR1E._PRT]
[    0.351114] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.P0P3._PRT]
[    0.351137] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.BR20._PRT]
[    0.351156] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.BR24._PRT]
[    0.351175] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.BR25._PRT]
[    0.351194] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.BR26._PRT]
[    0.351222] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.BR27._PRT]
[    0.351322]  pci0000:00: Requesting ACPI _OSC control (0x1d)
[    0.351457]  pci0000:00: ACPI _OSC request failed (AE_SUPPORT), returned control mask: 0x0d
[    0.351458] ACPI _OSC control for PCIe not granted, disabling ASPM
[    0.358375] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 6 7 *10 11 12 14 15)
[    0.358410] ACPI: PCI Interrupt Link [LNKB] (IRQs *5)
[    0.358440] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 6 7 10 11 12 14 *15)
[    0.358472] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 6 7 10 *11 12 14 15)
[    0.358504] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 6 7 10 11 12 14 15) *0, disabled.
[    0.358536] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 6 7 10 11 12 *14 15)
[    0.358568] ACPI: PCI Interrupt Link [LNKG] (IRQs *3 4 6 7 10 11 12 14 15)
[    0.358600] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 6 *7 10 11 12 14 15)
[    0.358723] ACPI: bus type scsi registered
[    0.358762] ACPI: bus type usb registered
[    0.358833] PCI: Using ACPI for IRQ routing
[    0.367318] pnp: PnP ACPI init
[    0.367329] ACPI: bus type pnp registered
[    0.367435] pnp 00:00: Plug and Play ACPI device, IDs PNP0a08 PNP0a03 (active)
[    0.367471] system 00:01: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.367519] pnp 00:02: Plug and Play ACPI device, IDs PNP0200 (active)
[    0.367544] pnp 00:03: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.367564] pnp 00:04: Plug and Play ACPI device, IDs PNP0800 (active)
[    0.367586] pnp 00:05: Plug and Play ACPI device, IDs PNP0c04 (active)
[    0.367746] system 00:06: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.367951] system 00:07: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.368025] pnp 00:08: Plug and Play ACPI device, IDs PNP0103 (active)
[    0.368080] pnp 00:09: Plug and Play ACPI device, IDs INT0800 (active)
[    0.368135] system 00:0a: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.368359] pnp 00:0b: Plug and Play ACPI device, IDs PNP0501 (active)
[    0.368449] system 00:0c: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.368525] system 00:0d: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.368693] system 00:0e: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.368785] pnp: PnP ACPI: found 15 devices
[    0.368786] ACPI: ACPI bus type pnp unregistered
[    0.721336] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.721667] ACPI: Power Button [PWRB]
[    0.721696] ACPI: Power Button [PWRF]
[    0.721844] ACPI: Requesting acpi_cpufreq
[    4.692305] ACPI: EC: GPE storm detected, transactions will use polling mode
[    4.744461] ACPI Warning: 0x0000000000000828-0x000000000000082f SystemIO conflicts with Region \PMRG 1 (20120913/utaddress-251)
[    4.744466] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[    4.744469] ACPI Warning: 0x0000000000000530-0x000000000000053f SystemIO conflicts with Region \GPS1 1 (20120913/utaddress-251)
[    4.744471] ACPI Warning: 0x0000000000000530-0x000000000000053f SystemIO conflicts with Region \GPS0 2 (20120913/utaddress-251)
[    4.744474] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[    4.744475] ACPI Warning: 0x0000000000000500-0x000000000000052f SystemIO conflicts with Region \GPS1 1 (20120913/utaddress-251)
[    4.744477] ACPI Warning: 0x0000000000000500-0x000000000000052f SystemIO conflicts with Region \GPS0 2 (20120913/utaddress-251)
[    4.744479] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
doc@desktop:~$ uname -r
3.7.4-204.fc18.x86_64
Comment 14 Joshua Covington 2013-02-15 05:53:51 EST
I don't see this with kernel-3.7.7 on my msi p67a-gd65 (p67 chipset) anymore. I haven't noticed when it disappeared either.
Comment 15 Christ Jan Wijtmans 2013-02-15 09:07:40 EST
i still get it with 3.7.7

$ dmesg |grep ACPI
[    0.222234] pnp 00:05: Plug and Play ACPI device, IDs PNP0c04 (active)
[    0.222462] pnp 00:06: Plug and Play ACPI device, IDs PNP0303 PNP030b (active)
[    0.222636] system 00:07: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.223085] system 00:08: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.223150] pnp 00:09: Plug and Play ACPI device, IDs PNP0103 (active)
[    0.223309] system 00:0a: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.223414] system 00:0b: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.223775] system 00:0c: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.223848] pnp: PnP ACPI: found 13 devices
[    0.223883] ACPI: ACPI bus type pnp unregistered
[    0.237280] ACPI: Power Button [PWRB]
[    0.237404] ACPI: Power Button [PWRF]
[    0.237530] ACPI: Requesting acpi_cpufreq
[    0.239889] ACPI Warning: 0x0000000000000828-0x000000000000082f SystemIO conflicts with Region \PMRG 1 (20120913/utaddress-251)
[    0.239984] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[32175.388519] i8042 kbd 00:06: wake-up capability enabled by ACPI
[32175.414396] ACPI: Preparing to enter system sleep state S4
[32175.462421] ACPI: Waking up from system sleep state S4
[32175.595663] i8042 kbd 00:06: wake-up capability disabled by ACPI
Comment 16 Christian Stadelmann 2013-03-05 10:09:46 EST
Still getting that with 3.8.1-201.fc18.x86_64 on Asus P7H55-M/USB3

$ dmesg | grep SystemIO
[   31.684338] ACPI Warning: 0x0000000000000828-0x000000000000082f SystemIO conflicts with Region \PMRG 1 (20121018/utaddress-251)
[   31.684349] ACPI Warning: 0x0000000000000540-0x000000000000054f SystemIO conflicts with Region \_SB_.PCI0.SBRG.ASOC.GPS1 1 (20121018/utaddress-251)
[   31.684354] ACPI Warning: 0x0000000000000530-0x000000000000053f SystemIO conflicts with Region \GPS0 1 (20121018/utaddress-251)
[   31.684358] ACPI Warning: 0x0000000000000530-0x000000000000053f SystemIO conflicts with Region \_SB_.PCI0.SBRG.ASOC.GPS1 2 (20121018/utaddress-251)
[   31.684362] ACPI Warning: 0x0000000000000500-0x000000000000052f SystemIO conflicts with Region \GPS0 1 (20121018/utaddress-251)
[   31.684366] ACPI Warning: 0x0000000000000500-0x000000000000052f SystemIO conflicts with Region \_SB_.PCI0.SBRG.ASOC.GPS1 2 (20121018/utaddress-251)
[   31.693937] ACPI Warning: 0x0000000000000400-0x000000000000041f SystemIO conflicts with Region \SMRG 1 (20121018/utaddress-251)
[   35.206386] ACPI Warning: 0x0000000000000295-0x0000000000000296 SystemIO conflicts with Region \_SB_.PCI0.SBRG.SIOR.HWRE 1 (20121018/utaddress-251)

Any Ideas?
Comment 17 Davide Poletto 2013-05-27 01:58:04 EDT
Similar ACPI Warnings detected on a Asus motherboard P5G41T-M LE BIOS version 1001 (latest available October 3rd, 2012) and Fedora 18 x64 with latest Kernel (3.9.4-200.fc18.x86_64 #1 SMP Fri May 24 20:10:49 UTC 2013 x86_64 x86_64 x86_64 GNU/Linux):

# dmesg | grep Warning
[    2.491537] ACPI Warning: 0x0000000000000828-0x000000000000082f SystemIO conflicts with Region \PMRG 1 (20130117/utaddress-251)
[    2.491548] ACPI Warning: 0x00000000000004b0-0x00000000000004bf SystemIO conflicts with Region \GPS0 1 (20130117/utaddress-251)
[    2.491552] ACPI Warning: 0x0000000000000480-0x00000000000004af SystemIO conflicts with Region \GPS0 1 (20130117/utaddress-251)

Here the lspci -kk output:

# lspci -kk
00:00.0 Host bridge: Intel Corporation 4 Series Chipset DRAM Controller (rev 03)
	Subsystem: ASUSTeK Computer Inc. Device 836d
00:01.0 PCI bridge: Intel Corporation 4 Series Chipset PCI Express Root Port (rev 03)
	Kernel driver in use: pcieport
00:1b.0 Audio device: Intel Corporation NM10/ICH7 Family High Definition Audio Controller (rev 01)
	Subsystem: ASUSTeK Computer Inc. Device 840b
	Kernel driver in use: snd_hda_intel
00:1c.0 PCI bridge: Intel Corporation NM10/ICH7 Family PCI Express Port 1 (rev 01)
	Kernel driver in use: pcieport
00:1c.1 PCI bridge: Intel Corporation NM10/ICH7 Family PCI Express Port 2 (rev 01)
	Kernel driver in use: pcieport
00:1d.0 USB controller: Intel Corporation NM10/ICH7 Family USB UHCI Controller #1 (rev 01)
	Subsystem: ASUSTeK Computer Inc. P5KPL-VM,P5LD2-VM Mainboard
	Kernel driver in use: uhci_hcd
00:1d.1 USB controller: Intel Corporation NM10/ICH7 Family USB UHCI Controller #2 (rev 01)
	Subsystem: ASUSTeK Computer Inc. P5KPL-VM,P5LD2-VM Mainboard
	Kernel driver in use: uhci_hcd
00:1d.2 USB controller: Intel Corporation NM10/ICH7 Family USB UHCI Controller #3 (rev 01)
	Subsystem: ASUSTeK Computer Inc. P5KPL-VM,P5LD2-VM Mainboard
	Kernel driver in use: uhci_hcd
00:1d.3 USB controller: Intel Corporation NM10/ICH7 Family USB UHCI Controller #4 (rev 01)
	Subsystem: ASUSTeK Computer Inc. P5KPL-VM,P5LD2-VM Mainboard
	Kernel driver in use: uhci_hcd
00:1d.7 USB controller: Intel Corporation NM10/ICH7 Family USB2 EHCI Controller (rev 01)
	Subsystem: ASUSTeK Computer Inc. P5KPL-VM,P5LD2-VM Mainboard
	Kernel driver in use: ehci-pci
00:1e.0 PCI bridge: Intel Corporation 82801 PCI Bridge (rev e1)
00:1f.0 ISA bridge: Intel Corporation 82801GB/GR (ICH7 Family) LPC Interface Bridge (rev 01)
	Subsystem: ASUSTeK Computer Inc. P5KPL-VM Motherboard
	Kernel driver in use: lpc_ich
00:1f.1 IDE interface: Intel Corporation 82801G (ICH7 Family) IDE Controller (rev 01)
	Subsystem: ASUSTeK Computer Inc. P5KPL-VM Motherboard
	Kernel driver in use: ata_piix
00:1f.2 IDE interface: Intel Corporation NM10/ICH7 Family SATA Controller [IDE mode] (rev 01)
	Subsystem: ASUSTeK Computer Inc. P5KPL-VM Motherboard
	Kernel driver in use: ata_piix
01:00.0 VGA compatible controller: NVIDIA Corporation GF119 [GeForce GT 610] (rev a1)
	Subsystem: ZOTAC International (MCO) Ltd. Device 5215
	Kernel driver in use: nouveau
01:00.1 Audio device: NVIDIA Corporation GF119 HDMI Audio Controller (rev a1)
	Subsystem: ZOTAC International (MCO) Ltd. Device 5215
	Kernel driver in use: snd_hda_intel
02:00.0 Ethernet controller: Atheros Communications Inc. AR8131 Gigabit Ethernet (rev c0)
	Subsystem: ASUSTeK Computer Inc. Device 83fe
	Kernel driver in use: atl1c
Comment 18 Davide Poletto 2013-05-27 02:08:23 EDT
Created attachment 753482 [details]
acpidump 2>&1 (Wrong checksum for generic table!)

acpidump 2>&1 result

Motherboard: ASUS P5G41T-M LE latest BIOS version 1001)
OS: Fedora 18 3.9.4-200.fc18.x86_64 #1 SMP Fri May 24 20:10:49 UTC 2013 x86_64 x86_64 x86_64 GNU/Linux.

No Boot issues/delays (only dmesg Warnings).
Comment 19 Rich Rauenzahn 2013-05-27 22:33:31 EDT
I'm still on the 3.8 kernel -- I had to revert to this one because my system wouldn't boot with the latest.  Haven't had a chance to look at why, but kind of suspect this ACPI thing... but that's speculation. Could be wrong.  Regardless, I also get these warnings:

$ sudo grep ACPI /var/log/kernel.log | grep Warning
May  5 07:34:28  kernel: [    1.063927] ACPI Warning: For \_TZ_.THRM._PSL: Return Package has no elements (empty) (20121018/nspredef-463)
May  5 07:39:21  kernel: [    1.063456] ACPI Warning: For \_TZ_.THRM._PSL: Return Package has no elements (empty) (20121018/nspredef-463)
May  5 07:39:21  kernel: [   22.752453] ACPI Warning: 0x00001c40-0x00001c7f SystemIO conflicts with Region \_SB_.PCI0.SM01 1 (20121018/utaddress-251)
May  5 07:39:21  kernel: [   22.752655] ACPI Warning: 0x00001c40-0x00001c7f SystemIO conflicts with Region \_SB_.PCI0.SM00 2 (20121018/utaddress-251)
May  5 07:39:21  kernel: [   34.560442] ACPI Warning: 0x00000295-0x00000296 SystemIO conflicts with Region \IP__ 1 (20121018/utaddress-251)
May  5 07:39:21  kernel: [   34.560798] ACPI Warning: 0x00000295-0x00000296 SystemIO conflicts with Region \_SB_.PCI0.ASOC.HWRE 2 (20121018/utaddress-251)

$ uname -a
Linux .shroop.net 3.8.9-200.fc18.i686.PAE #1 SMP Fri Apr 26 13:01:35 UTC 2013 i686 i686 i386 GNU/Linux

$ lspci -kk
00:00.0 RAM memory: NVIDIA Corporation MCP55 Memory Controller (rev a1)
        Subsystem: ASUSTeK Computer Inc. Device 8239
00:01.0 ISA bridge: NVIDIA Corporation MCP55 LPC Bridge (rev a2)
        Subsystem: ASUSTeK Computer Inc. Device 8239
00:01.1 SMBus: NVIDIA Corporation MCP55 SMBus (rev a2)
        Subsystem: ASUSTeK Computer Inc. Device 8239
        Kernel driver in use: nForce2_smbus
00:02.0 USB controller: NVIDIA Corporation MCP55 USB Controller (rev a1)
        Subsystem: ASUSTeK Computer Inc. Device 8239
        Kernel driver in use: ohci_hcd
00:02.1 USB controller: NVIDIA Corporation MCP55 USB Controller (rev a2)
        Subsystem: ASUSTeK Computer Inc. Device 8239
        Kernel driver in use: ehci-pci
00:04.0 IDE interface: NVIDIA Corporation MCP55 IDE (rev a1)
        Subsystem: ASUSTeK Computer Inc. Device 8239
        Kernel driver in use: pata_amd
00:05.0 IDE interface: NVIDIA Corporation MCP55 SATA Controller (rev a2)
        Subsystem: ASUSTeK Computer Inc. Device 8239
        Kernel driver in use: sata_nv
00:05.1 IDE interface: NVIDIA Corporation MCP55 SATA Controller (rev a2)
        Subsystem: ASUSTeK Computer Inc. Device 8239
        Kernel driver in use: sata_nv
00:05.2 IDE interface: NVIDIA Corporation MCP55 SATA Controller (rev a2)
        Subsystem: ASUSTeK Computer Inc. Device 8239
        Kernel driver in use: pata_acpi
00:06.0 PCI bridge: NVIDIA Corporation MCP55 PCI bridge (rev a2)
00:06.1 Audio device: NVIDIA Corporation MCP55 High Definition Audio (rev a2)
        Subsystem: ASUSTeK Computer Inc. Device 81f6
        Kernel driver in use: snd_hda_intel
00:08.0 Bridge: NVIDIA Corporation MCP55 Ethernet (rev a2)
        Subsystem: ASUSTeK Computer Inc. Device 8239
        Kernel driver in use: forcedeth
00:0f.0 PCI bridge: NVIDIA Corporation MCP55 PCI Express bridge (rev a2)
        Kernel driver in use: pcieport
00:18.0 Host bridge: Advanced Micro Devices [AMD] K8 [Athlon64/Opteron] HyperTransport Technology Configuration
00:18.1 Host bridge: Advanced Micro Devices [AMD] K8 [Athlon64/Opteron] Address Map
00:18.2 Host bridge: Advanced Micro Devices [AMD] K8 [Athlon64/Opteron] DRAM Controller
00:18.3 Host bridge: Advanced Micro Devices [AMD] K8 [Athlon64/Opteron] Miscellaneous Control
        Kernel driver in use: k8temp
01:07.0 Ethernet controller: Realtek Semiconductor Co., Ltd. RTL-8139/8139C/8139C+ (rev 10)
        Subsystem: Allied Telesis Device c10f
        Kernel driver in use: 8139too
01:08.0 FireWire (IEEE 1394): VIA Technologies, Inc. VT6306/7/8 [Fire II(M)] IEEE 1394 OHCI Controller (rev 46)
        Subsystem: VIA Technologies, Inc. VT6306/7/8 [Fire II(M)] IEEE 1394 OHCI Controller
        Kernel driver in use: firewire_ohci
02:00.0 VGA compatible controller: NVIDIA Corporation G98 [GeForce 8400 GS] (rev a1)
        Subsystem: BFG Tech Device 0a5e
        Kernel driver in use: nvidia
Comment 20 Fedora End Of Life 2013-07-03 19:30:43 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 21 sheepdestroyer 2013-07-15 05:10:25 EDT
i hit the same bug on freshly installed fedora 19

My system is a Lenovo X220 laptop with intel chipset and SandyBridge CPU.

dmesg gives this on last fedora 3.9 kernel (but i got similar messages on fedora 17 and 18 as far as i remember) :

[    3.341898] e1000e 0000:00:19.0 eth0: registered PHC clock
[    3.342601] e1000e 0000:00:19.0 eth0: (PCI Express:2.5GT/s:Width x1) f0:de:f1:ce:df:6b
[    3.343308] e1000e 0000:00:19.0 eth0: Intel(R) PRO/1000 Network Connection
[    3.344033] e1000e 0000:00:19.0 eth0: MAC: 10, PHY: 11, PBA No: 1000FF-0FF
[    3.344770] ACPI Warning: 0x0000000000000428-0x000000000000042f SystemIO conflicts with Region \_SB_.PCI0.LPC_.PMIO 1 (20130117/utaddress-251)
[    3.345846] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[    3.346645] ACPI Warning: 0x0000000000000540-0x000000000000054f SystemIO conflicts with Region \_SB_.PCI0.LPC_.LPIO 1 (20130117/utaddress-251)
[    3.347422] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[    3.348198] ACPI Warning: 0x0000000000000530-0x000000000000053f SystemIO conflicts with Region \_SB_.PCI0.LPC_.LPIO 1 (20130117/utaddress-251)
[    3.348998] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[    3.349801] ACPI Warning: 0x0000000000000500-0x000000000000052f SystemIO conflicts with Region \_SB_.PCI0.LPC_.LPIO 1 (20130117/utaddress-251)
[    3.350641] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[    3.351484] lpc_ich: Resource conflict(s) found affecting gpio_ich
Comment 22 Fedora End Of Life 2013-07-31 22:16:30 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 23 loomsen 2013-08-01 01:55:00 EDT
Still present in F19, should be reopened.
Comment 24 Davide Poletto 2013-08-01 02:12:26 EDT
I confirm. I moved from F18 to F19 via FedUp and I see the same dmesg warnings previously reported on my Comments 17 and 18 (both valid for my F18 system):

https://bugzilla.redhat.com/show_bug.cgi?id=849773#c17
https://bugzilla.redhat.com/show_bug.cgi?id=849773#c18.

On F19 dmesg warning messages are now (dmesg | grep Warning):

[    1.874723] ACPI Warning: 0x0000000000000828-0x000000000000082f SystemIO conflicts with Region \PMRG 1 (20130328/utaddress-251)
[    1.874735] ACPI Warning: 0x00000000000004b0-0x00000000000004bf SystemIO conflicts with Region \GPS0 1 (20130328/utaddress-251)
[    1.874740] ACPI Warning: 0x0000000000000480-0x00000000000004af SystemIO conflicts with Region \GPS0 1 (20130328/utaddress-251)

The only one difference I see on the warning messages between F19 and F18 is the reference to 20130328/utaddress-251 (on F19) against 20130117/utaddress-251 (on F18).

The Kernel is (uname -r) now:

3.10.3-300.fc19.x86_64

The result of lspci -kk is:

00:00.0 Host bridge: Intel Corporation 4 Series Chipset DRAM Controller (rev 03)
	Subsystem: ASUSTeK Computer Inc. Device 836d
00:01.0 PCI bridge: Intel Corporation 4 Series Chipset PCI Express Root Port (rev 03)
	Kernel driver in use: pcieport
00:1b.0 Audio device: Intel Corporation NM10/ICH7 Family High Definition Audio Controller (rev 01)
	Subsystem: ASUSTeK Computer Inc. Device 840b
	Kernel driver in use: snd_hda_intel
00:1c.0 PCI bridge: Intel Corporation NM10/ICH7 Family PCI Express Port 1 (rev 01)
	Kernel driver in use: pcieport
00:1c.1 PCI bridge: Intel Corporation NM10/ICH7 Family PCI Express Port 2 (rev 01)
	Kernel driver in use: pcieport
00:1d.0 USB controller: Intel Corporation NM10/ICH7 Family USB UHCI Controller #1 (rev 01)
	Subsystem: ASUSTeK Computer Inc. P5KPL-VM,P5LD2-VM Mainboard
	Kernel driver in use: uhci_hcd
00:1d.1 USB controller: Intel Corporation NM10/ICH7 Family USB UHCI Controller #2 (rev 01)
	Subsystem: ASUSTeK Computer Inc. P5KPL-VM,P5LD2-VM Mainboard
	Kernel driver in use: uhci_hcd
00:1d.2 USB controller: Intel Corporation NM10/ICH7 Family USB UHCI Controller #3 (rev 01)
	Subsystem: ASUSTeK Computer Inc. P5KPL-VM,P5LD2-VM Mainboard
	Kernel driver in use: uhci_hcd
00:1d.3 USB controller: Intel Corporation NM10/ICH7 Family USB UHCI Controller #4 (rev 01)
	Subsystem: ASUSTeK Computer Inc. P5KPL-VM,P5LD2-VM Mainboard
	Kernel driver in use: uhci_hcd
00:1d.7 USB controller: Intel Corporation NM10/ICH7 Family USB2 EHCI Controller (rev 01)
	Subsystem: ASUSTeK Computer Inc. P5KPL-VM,P5LD2-VM Mainboard
	Kernel driver in use: ehci-pci
00:1e.0 PCI bridge: Intel Corporation 82801 PCI Bridge (rev e1)
00:1f.0 ISA bridge: Intel Corporation 82801GB/GR (ICH7 Family) LPC Interface Bridge (rev 01)
	Subsystem: ASUSTeK Computer Inc. P5KPL-VM Motherboard
	Kernel driver in use: lpc_ich
00:1f.1 IDE interface: Intel Corporation 82801G (ICH7 Family) IDE Controller (rev 01)
	Subsystem: ASUSTeK Computer Inc. P5KPL-VM Motherboard
	Kernel driver in use: ata_piix
00:1f.2 IDE interface: Intel Corporation NM10/ICH7 Family SATA Controller [IDE mode] (rev 01)
	Subsystem: ASUSTeK Computer Inc. P5KPL-VM Motherboard
	Kernel driver in use: ata_piix
01:00.0 VGA compatible controller: NVIDIA Corporation GF119 [GeForce GT 610] (rev a1)
	Subsystem: ZOTAC International (MCO) Ltd. Device 5215
	Kernel driver in use: nouveau
01:00.1 Audio device: NVIDIA Corporation GF119 HDMI Audio Controller (rev a1)
	Subsystem: ZOTAC International (MCO) Ltd. Device 5215
	Kernel driver in use: snd_hda_intel
02:00.0 Ethernet controller: Qualcomm Atheros AR8131 Gigabit Ethernet (rev c0)
	Subsystem: ASUSTeK Computer Inc. Device 83fe
	Kernel driver in use: atl1c

If necessary I can provide updated acpidump (the Hardware is the same as per Comments 17/18).
Comment 25 Josh Boyer 2013-08-01 08:24:41 EDT
Is anything actually functioning incorrectly?  These are typically just warnings and there is really nothing to fix.
Comment 26 Davide Poletto 2013-08-01 09:21:37 EDT
In my system (F18, F19) I must admit: definitely not, all is running correctly.

AFAIK my hardware/software system seems to run very fine (OTOH dmesg shows only those three warnings at all) but, keep in mind, I speak for myself only.
Comment 27 Christian Stadelmann 2013-08-03 05:07:34 EDT
>Is anything actually functioning incorrectly?
In my case not as far as I can tell.
Comment 28 D. Charles Pyle 2014-08-09 21:59:33 EDT
I am seeing similar errors on kernel-3.16.0-1.fc21.x86_64.

I cannot suspend to RAM, cannot suspend to Disk, my system freezes when I try it, and neither upower nor mate-power-manager work right.  My system thinks it is on battery all the time when there is no battery except an APC UPS attached.  Power state does not change when unplugging AC and plugging it back in.  I have to force my system to 'think' it is on AC power by using sudo tlp ac and upower segfaults all over the place when I try to use it to get information.  I also see random crashes and system hanging for no apparent reasons.

acpi -i
No support for device type: power_supply

dmesg:

[    0.087004] ACPI: bus type PNP unregistered
[    0.363231] ACPI: Power Button [PWRB]
[    0.363231] ACPI: Power Button [PWRF]
[   12.350743] ACPI Warning: SystemIO range 0x0000000000000828-0x000000000000082f conflicts with OpRegion 0x0000000000000800-0x000000000000084f (\PMRG) (20140424/utaddress-258)
[   12.350743] ACPI: This conflict may cause random problems and system instability
[   12.350743] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[   12.350743] ACPI Warning: SystemIO range 0x0000000000000500-0x000000000000052f conflicts with OpRegion 0x0000000000000500-0x000000000000050f (\_SB_.PCI0.SBRG.SVC2) (20140424/utaddress-258)
[   12.350743] ACPI: This conflict may cause random problems and system instability
[   12.350743] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
Comment 29 D. Charles Pyle 2014-08-09 22:12:26 EDT
I found that if I turn off Intel SpeedStep, I only get one such error instead of two, but a whole slew of other errors crop up.

dmesg:

[    0.000000] BIOS-e820: [mem 0x00000000cff60000-0x00000000cff6dfff] ACPI data
[    0.000000] BIOS-e820: [mem 0x00000000cff6e000-0x00000000cffb7fff] ACPI NVS
[    0.000000] ACPI: Early table checksum verification disabled
[    0.000000] ACPI: RSDP 0x00000000000FA520 000024 (v02 ACPIAM)
[    0.000000] ACPI: XSDT 0x00000000CFF60100 00005C (v01 DELL   ECS      20101201 MSFT 00000097)
[    0.000000] ACPI: FACP 0x00000000CFF60290 0000F4 (v04 120110 FACP1739 20101201 MSFT 00000097)
[    0.000000] ACPI BIOS Warning (bug): 32/64X length mismatch in FADT/Gpe0Block: 128/64 (20140424/tbfadt-618)
[    0.000000] ACPI: DSDT 0x00000000CFF60640 005993 (v02 1ADXP  1ADXP012 00000012 INTL 20051117)
[    0.000000] ACPI: FACS 0x00000000CFF6E000 000040
[    0.000000] ACPI: APIC 0x00000000CFF60390 00006C (v02 120110 APIC1739 20101201 MSFT 00000097)
[    0.000000] ACPI: MCFG 0x00000000CFF60400 00003C (v01 120110 OEMMCFG  20101201 MSFT 00000097)
[    0.000000] ACPI: SLIC 0x00000000CFF60440 000176 (v01 DELL   ECS      20101201 MSFT 00000097)
[    0.000000] ACPI: OEMB 0x00000000CFF6E040 000072 (v01 120110 OEMB1739 20101201 MSFT 00000097)
[    0.000000] ACPI: HPET 0x00000000CFF6A640 000038 (v01 120110 OEMHPET  20101201 MSFT 00000097)
[    0.000000] ACPI: GSCI 0x00000000CFF6E0C0 002024 (v01 120110 GMCHSCI  20101201 MSFT 00000097)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: PM-Timer IO Port: 0x808
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x82] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x83] disabled)
[    0.000000] ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ2 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a301 base: 0xfed00000
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.16.0-1.fc21.x86_64 root=UUID=a03e8b65-5b55-461b-8a26-3596953193c2 ro rootflags=subvol=lv_root vconsole.font=latarcyrheb-sun16 resume=/dev/dm-0 radeon.agpmode=-1 radeon.dynclks=1 radeon.gartsize=1024 radeon.hw_i2c=1 radeon.msi=1 radeon.pcie_gen2=1 radeon.modeset=1 hpet=enable notsc clocksource=hpet hpet=force acpi_osi=Linux acpi_enforce_resources=lax rhgb quiet
[    0.007000] ACPI: Core revision 20140424
[    0.009000] ACPI: All ACPI Tables successfully acquired
[    0.052000] PM: Registering ACPI NVS region [mem 0xcff6e000-0xcffb7fff] (303104 bytes)
[    0.053000] ACPI: bus type PCI registered
[    0.053000] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.057000] ACPI: Added _OSI(Module Device)
[    0.057000] ACPI: Added _OSI(Processor Device)
[    0.057000] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.057000] ACPI: Added _OSI(Processor Aggregator Device)
[    0.057000] ACPI: Added _OSI(Linux)
[    0.058000] ACPI: Executed 1 blocks of module-level executable AML code
[    0.059000] ACPI: Interpreter enabled
[    0.059000] ACPI Exception: AE_NOT_FOUND, While evaluating Sleep State [\_S1_] (20140424/hwxface-580)
[    0.059000] ACPI Exception: AE_NOT_FOUND, While evaluating Sleep State [\_S2_] (20140424/hwxface-580)
[    0.059000] ACPI: (supports S0 S3 S4 S5)
[    0.059000] ACPI: Using IOAPIC for interrupt routing
[    0.060000] PCI: MMCONFIG at [mem 0xe0000000-0xefffffff] reserved in ACPI motherboard resources
[    0.060000] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.065000] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-ff])
[    0.065000] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.065000] acpi PNP0A08:00: _OSC failed (AE_NOT_FOUND); disabling ASPM
[    0.065000] pci 0000:00:01.0: System wakeup disabled by ACPI
[    0.066000] pci 0000:00:1a.0: System wakeup disabled by ACPI
[    0.066000] pci 0000:00:1a.1: System wakeup disabled by ACPI
[    0.066000] pci 0000:00:1a.7: System wakeup disabled by ACPI
[    0.066000] pci 0000:00:1c.0: System wakeup disabled by ACPI
[    0.066000] pci 0000:00:1c.2: System wakeup disabled by ACPI
[    0.066000] pci 0000:00:1d.0: System wakeup disabled by ACPI
[    0.067000] pci 0000:00:1d.1: System wakeup disabled by ACPI
[    0.067000] pci 0000:00:1d.2: System wakeup disabled by ACPI
[    0.067000] pci 0000:00:1d.7: System wakeup disabled by ACPI
[    0.067000] pci 0000:00:1e.0: System wakeup disabled by ACPI
[    0.067000] pci 0000:00:1f.0: can't claim BAR 13 [io  0x0800-0x087f]: address conflict with ACPI CPU throttle [io  0x0810-0x0815]
[    0.070000] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 6 7 *10 11 12 14 15)
[    0.070000] ACPI: PCI Interrupt Link [LNKB] (IRQs *5)
[    0.070000] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 6 7 10 *11 12 14 15)
[    0.070000] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 6 7 10 11 12 14 *15)
[    0.070000] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 6 7 10 11 12 14 15) *0, disabled.
[    0.070000] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 6 7 10 11 12 *14 15)
[    0.070000] ACPI: PCI Interrupt Link [LNKG] (IRQs *3 4 6 7 10 11 12 14 15)
[    0.070000] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 6 *7 10 11 12 14 15)
[    0.071000] ACPI: Enabled 2 GPEs in block 00 to 3F
[    0.071000] ACPI: bus type USB registered
[    0.071000] PCI: Using ACPI for IRQ routing
[    0.085004] pnp: PnP ACPI init
[    0.085004] ACPI: bus type PNP registered
[    0.085004] system 00:00: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.085004] pnp 00:01: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.085004] system 00:02: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.085004] system 00:03: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.085004] system 00:04: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.085004] system 00:05: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.085004] system 00:06: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.086004] system 00:07: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.086004] pnp: PnP ACPI: found 8 devices
[    0.086004] ACPI: bus type PNP unregistered
[    0.362210] ACPI: Power Button [PWRB]
[    0.362210] ACPI: Power Button [PWRF]
[   11.924004] ACPI Warning: SystemIO range 0x0000000000000500-0x000000000000052f conflicts with OpRegion 0x0000000000000500-0x000000000000050f (\_SB_.PCI0.SBRG.SVC2) (20140424/utaddress-258)
[   11.924004] ACPI: This conflict may cause random problems and system instability
[   11.924004] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
Comment 30 D. Charles Pyle 2014-08-09 22:30:08 EDT
Turned SpeedStep back on and now get the following:

[    0.000000] BIOS-e820: [mem 0x00000000cff60000-0x00000000cff6dfff] ACPI data
[    0.000000] BIOS-e820: [mem 0x00000000cff6e000-0x00000000cffb7fff] ACPI NVS
[    0.000000] ACPI: Early table checksum verification disabled
[    0.000000] ACPI: RSDP 0x00000000000FA520 000024 (v02 ACPIAM)
[    0.000000] ACPI: XSDT 0x00000000CFF60100 000064 (v01 DELL   ECS      20101201 MSFT 00000097)
[    0.000000] ACPI: FACP 0x00000000CFF60290 0000F4 (v04 120110 FACP1739 20101201 MSFT 00000097)
[    0.000000] ACPI BIOS Warning (bug): 32/64X length mismatch in FADT/Gpe0Block: 128/64 (20140424/tbfadt-618)
[    0.000000] ACPI: DSDT 0x00000000CFF60640 005993 (v02 1ADXP  1ADXP012 00000012 INTL 20051117)
[    0.000000] ACPI: FACS 0x00000000CFF6E000 000040
[    0.000000] ACPI: APIC 0x00000000CFF60390 00006C (v02 120110 APIC1739 20101201 MSFT 00000097)
[    0.000000] ACPI: MCFG 0x00000000CFF60400 00003C (v01 120110 OEMMCFG  20101201 MSFT 00000097)
[    0.000000] ACPI: SLIC 0x00000000CFF60440 000176 (v01 DELL   ECS      20101201 MSFT 00000097)
[    0.000000] ACPI: OEMB 0x00000000CFF6E040 000072 (v01 120110 OEMB1739 20101201 MSFT 00000097)
[    0.000000] ACPI: HPET 0x00000000CFF6A640 000038 (v01 120110 OEMHPET  20101201 MSFT 00000097)
[    0.000000] ACPI: GSCI 0x00000000CFF6E0C0 002024 (v01 120110 GMCHSCI  20101201 MSFT 00000097)
[    0.000000] ACPI: SSDT 0x00000000CFF70770 000A7C (v01 DpgPmm CpuPm    00000012 INTL 20051117)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: PM-Timer IO Port: 0x808
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x82] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x83] disabled)
[    0.000000] ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ2 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a301 base: 0xfed00000
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.16.0-1.fc21.x86_64 root=UUID=a03e8b65-5b55-461b-8a26-3596953193c2 ro rootflags=subvol=lv_root vconsole.font=latarcyrheb-sun16 resume=/dev/dm-0 radeon.agpmode=-1 radeon.dynclks=1 radeon.gartsize=1024 radeon.hw_i2c=1 radeon.msi=1 radeon.pcie_gen2=1 radeon.modeset=1 hpet=enable notsc clocksource=hpet hpet=force acpi_osi=Linux acpi_enforce_resources=lax rhgb quiet
[    0.007000] ACPI: Core revision 20140424
[    0.010000] ACPI: All ACPI Tables successfully acquired
[    0.052000] PM: Registering ACPI NVS region [mem 0xcff6e000-0xcffb7fff] (303104 bytes)
[    0.053000] ACPI: bus type PCI registered
[    0.053000] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.057000] ACPI: Added _OSI(Module Device)
[    0.057000] ACPI: Added _OSI(Processor Device)
[    0.057000] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.057000] ACPI: Added _OSI(Processor Aggregator Device)
[    0.057000] ACPI: Added _OSI(Linux)
[    0.058000] ACPI: Executed 1 blocks of module-level executable AML code
[    0.059000] ACPI: Dynamic OEM Table Load:
[    0.059000] ACPI: SSDT 0xFFFF88022700B400 00033D (v01 DpgPmm P001Ist  00000011 INTL 20051117)
[    0.060000] ACPI: Dynamic OEM Table Load:
[    0.060000] ACPI: SSDT 0xFFFF88022700B800 00033D (v01 DpgPmm P002Ist  00000012 INTL 20051117)
[    0.060000] ACPI: Interpreter enabled
[    0.060000] ACPI Exception: AE_NOT_FOUND, While evaluating Sleep State [\_S1_] (20140424/hwxface-580)
[    0.060000] ACPI Exception: AE_NOT_FOUND, While evaluating Sleep State [\_S2_] (20140424/hwxface-580)
[    0.060000] ACPI: (supports S0 S3 S4 S5)
[    0.060000] ACPI: Using IOAPIC for interrupt routing
[    0.061000] PCI: MMCONFIG at [mem 0xe0000000-0xefffffff] reserved in ACPI motherboard resources
[    0.061000] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.066000] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-ff])
[    0.066000] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.066000] acpi PNP0A08:00: _OSC failed (AE_NOT_FOUND); disabling ASPM
[    0.066000] pci 0000:00:01.0: System wakeup disabled by ACPI
[    0.066000] pci 0000:00:1a.0: System wakeup disabled by ACPI
[    0.067000] pci 0000:00:1a.1: System wakeup disabled by ACPI
[    0.067000] pci 0000:00:1a.7: System wakeup disabled by ACPI
[    0.067000] pci 0000:00:1c.0: System wakeup disabled by ACPI
[    0.067000] pci 0000:00:1c.2: System wakeup disabled by ACPI
[    0.067000] pci 0000:00:1d.0: System wakeup disabled by ACPI
[    0.067000] pci 0000:00:1d.1: System wakeup disabled by ACPI
[    0.068000] pci 0000:00:1d.2: System wakeup disabled by ACPI
[    0.068000] pci 0000:00:1d.7: System wakeup disabled by ACPI
[    0.068000] pci 0000:00:1e.0: System wakeup disabled by ACPI
[    0.068000] pci 0000:00:1f.0: can't claim BAR 13 [io  0x0800-0x087f]: address conflict with ACPI CPU throttle [io  0x0810-0x0815]
[    0.071000] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 6 7 *10 11 12 14 15)
[    0.071000] ACPI: PCI Interrupt Link [LNKB] (IRQs *5)
[    0.071000] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 6 7 10 *11 12 14 15)
[    0.071000] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 6 7 10 11 12 14 *15)
[    0.071000] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 6 7 10 11 12 14 15) *0, disabled.
[    0.071000] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 6 7 10 11 12 *14 15)
[    0.071000] ACPI: PCI Interrupt Link [LNKG] (IRQs *3 4 6 7 10 11 12 14 15)
[    0.071000] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 6 *7 10 11 12 14 15)
[    0.072000] ACPI: Enabled 2 GPEs in block 00 to 3F
[    0.072000] ACPI: bus type USB registered
[    0.072000] PCI: Using ACPI for IRQ routing
[    0.086003] pnp: PnP ACPI init
[    0.086003] ACPI: bus type PNP registered
[    0.086003] system 00:00: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.086003] pnp 00:01: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.086003] system 00:02: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.086003] system 00:03: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.086003] system 00:04: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.086003] system 00:05: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.086003] system 00:06: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.087004] system 00:07: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.087004] pnp: PnP ACPI: found 8 devices
[    0.087004] ACPI: bus type PNP unregistered
[    0.363277] ACPI: Power Button [PWRB]
[    0.364003] ACPI: Power Button [PWRF]
[    0.397820] acpi device:2f: hash matches
[   11.995802] ACPI Warning: SystemIO range 0x0000000000000828-0x000000000000082f conflicts with OpRegion 0x0000000000000800-0x000000000000084f (\PMRG) (20140424/utaddress-258)
[   11.995802] ACPI: This conflict may cause random problems and system instability
[   11.995802] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[   11.995802] ACPI Warning: SystemIO range 0x0000000000000500-0x000000000000052f conflicts with OpRegion 0x0000000000000500-0x000000000000050f (\_SB_.PCI0.SBRG.SVC2) (20140424/utaddress-258)
[   11.995802] ACPI: This conflict may cause random problems and system instability
[   11.995802] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
Comment 31 D. Charles Pyle 2014-08-09 22:38:54 EDT
Took out all ACPI related parameters I had there off the kernel line, with SpeedStepping enabled, and get the following from dmesg:

[    0.000000] BIOS-e820: [mem 0x00000000cff60000-0x00000000cff6dfff] ACPI data
[    0.000000] BIOS-e820: [mem 0x00000000cff6e000-0x00000000cffb7fff] ACPI NVS
[    0.000000] ACPI: Early table checksum verification disabled
[    0.000000] ACPI: RSDP 0x00000000000FA520 000024 (v02 ACPIAM)
[    0.000000] ACPI: XSDT 0x00000000CFF60100 000064 (v01 DELL   ECS      20101201 MSFT 00000097)
[    0.000000] ACPI: FACP 0x00000000CFF60290 0000F4 (v04 120110 FACP1739 20101201 MSFT 00000097)
[    0.000000] ACPI BIOS Warning (bug): 32/64X length mismatch in FADT/Gpe0Block: 128/64 (20140424/tbfadt-618)
[    0.000000] ACPI: DSDT 0x00000000CFF60640 005993 (v02 1ADXP  1ADXP012 00000012 INTL 20051117)
[    0.000000] ACPI: FACS 0x00000000CFF6E000 000040
[    0.000000] ACPI: APIC 0x00000000CFF60390 00006C (v02 120110 APIC1739 20101201 MSFT 00000097)
[    0.000000] ACPI: MCFG 0x00000000CFF60400 00003C (v01 120110 OEMMCFG  20101201 MSFT 00000097)
[    0.000000] ACPI: SLIC 0x00000000CFF60440 000176 (v01 DELL   ECS      20101201 MSFT 00000097)
[    0.000000] ACPI: OEMB 0x00000000CFF6E040 000072 (v01 120110 OEMB1739 20101201 MSFT 00000097)
[    0.000000] ACPI: HPET 0x00000000CFF6A640 000038 (v01 120110 OEMHPET  20101201 MSFT 00000097)
[    0.000000] ACPI: GSCI 0x00000000CFF6E0C0 002024 (v01 120110 GMCHSCI  20101201 MSFT 00000097)
[    0.000000] ACPI: SSDT 0x00000000CFF70770 000A7C (v01 DpgPmm CpuPm    00000012 INTL 20051117)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: PM-Timer IO Port: 0x808
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x82] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x83] disabled)
[    0.000000] ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ2 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a301 base: 0xfed00000
[    0.007000] ACPI: Core revision 20140424
[    0.010000] ACPI: All ACPI Tables successfully acquired
[    0.052000] PM: Registering ACPI NVS region [mem 0xcff6e000-0xcffb7fff] (303104 bytes)
[    0.053000] ACPI: bus type PCI registered
[    0.053000] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.057000] ACPI: Added _OSI(Module Device)
[    0.057000] ACPI: Added _OSI(Processor Device)
[    0.057000] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.057000] ACPI: Added _OSI(Processor Aggregator Device)
[    0.058000] ACPI: Executed 1 blocks of module-level executable AML code
[    0.059000] ACPI: Dynamic OEM Table Load:
[    0.059000] ACPI: SSDT 0xFFFF88022700B400 00033D (v01 DpgPmm P001Ist  00000011 INTL 20051117)
[    0.060000] ACPI: Dynamic OEM Table Load:
[    0.060000] ACPI: SSDT 0xFFFF88022700B800 00033D (v01 DpgPmm P002Ist  00000012 INTL 20051117)
[    0.060000] ACPI: Interpreter enabled
[    0.060000] ACPI Exception: AE_NOT_FOUND, While evaluating Sleep State [\_S1_] (20140424/hwxface-580)
[    0.060000] ACPI Exception: AE_NOT_FOUND, While evaluating Sleep State [\_S2_] (20140424/hwxface-580)
[    0.060000] ACPI: (supports S0 S3 S4 S5)
[    0.060000] ACPI: Using IOAPIC for interrupt routing
[    0.061000] PCI: MMCONFIG at [mem 0xe0000000-0xefffffff] reserved in ACPI motherboard resources
[    0.061000] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.066000] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-ff])
[    0.066000] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.066000] acpi PNP0A08:00: _OSC failed (AE_NOT_FOUND); disabling ASPM
[    0.066000] pci 0000:00:01.0: System wakeup disabled by ACPI
[    0.066000] pci 0000:00:1a.0: System wakeup disabled by ACPI
[    0.067000] pci 0000:00:1a.1: System wakeup disabled by ACPI
[    0.067000] pci 0000:00:1a.7: System wakeup disabled by ACPI
[    0.067000] pci 0000:00:1c.0: System wakeup disabled by ACPI
[    0.067000] pci 0000:00:1c.2: System wakeup disabled by ACPI
[    0.067000] pci 0000:00:1d.0: System wakeup disabled by ACPI
[    0.067000] pci 0000:00:1d.1: System wakeup disabled by ACPI
[    0.068000] pci 0000:00:1d.2: System wakeup disabled by ACPI
[    0.068000] pci 0000:00:1d.7: System wakeup disabled by ACPI
[    0.068000] pci 0000:00:1e.0: System wakeup disabled by ACPI
[    0.068000] pci 0000:00:1f.0: can't claim BAR 13 [io  0x0800-0x087f]: address conflict with ACPI CPU throttle [io  0x0810-0x0815]
[    0.071000] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 6 7 *10 11 12 14 15)
[    0.071000] ACPI: PCI Interrupt Link [LNKB] (IRQs *5)
[    0.071000] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 6 7 10 *11 12 14 15)
[    0.071000] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 6 7 10 11 12 14 *15)
[    0.071000] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 6 7 10 11 12 14 15) *0, disabled.
[    0.071000] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 6 7 10 11 12 *14 15)
[    0.071000] ACPI: PCI Interrupt Link [LNKG] (IRQs *3 4 6 7 10 11 12 14 15)
[    0.071000] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 6 *7 10 11 12 14 15)
[    0.072000] ACPI: Enabled 2 GPEs in block 00 to 3F
[    0.072000] ACPI: bus type USB registered
[    0.072000] PCI: Using ACPI for IRQ routing
[    0.086003] pnp: PnP ACPI init
[    0.086003] ACPI: bus type PNP registered
[    0.086003] system 00:00: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.086003] pnp 00:01: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.086003] system 00:02: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.086003] system 00:03: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.086003] system 00:04: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.086003] system 00:05: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.086003] system 00:06: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.087004] system 00:07: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.087004] pnp: PnP ACPI: found 8 devices
[    0.087004] ACPI: bus type PNP unregistered
[    0.363215] ACPI: Power Button [PWRB]
[    0.363215] ACPI: Power Button [PWRF]
[   12.098073] ACPI Warning: SystemIO range 0x0000000000000828-0x000000000000082f conflicts with OpRegion 0x0000000000000800-0x000000000000084f (\PMRG) (20140424/utaddress-258)
[   12.098073] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[   12.098073] ACPI Warning: SystemIO range 0x0000000000000500-0x000000000000052f conflicts with OpRegion 0x0000000000000500-0x000000000000050f (\_SB_.PCI0.SBRG.SVC2) (20140424/utaddress-258)
[   12.098073] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
Comment 32 D. Charles Pyle 2014-08-16 10:41:23 EDT
I can confirm that this still also occurs in Fedora 20 as well, on the same machine.  I freshly installed F20 and still see it, so it isn't just a rawhide/branched F21 issue.

kernel-3.15.9-200.fc20.x86_64

[    9.577303] ACPI Warning: SystemIO range 0x0000000000000828-0x000000000000082f conflicts with OpRegion 0x0000000000000800-0x000000000000084f (\PMRG) (20140214/utaddress-258)
[    9.578688] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[    9.580085] ACPI Warning: SystemIO range 0x0000000000000500-0x000000000000052f conflicts with OpRegion 0x0000000000000500-0x000000000000050f (\_SB_.PCI0.SBRG.SVC2) (20140214/utaddress-258)
[    9.581623] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver

I cannot get the machine to wake from Suspend to RAM without hard locking and the machine hard locks on attempting hibernation.  The computer also 'thinks' it is running as a laptop and it really is a desktop.  I get random lockups as the computer attempts to sleep.  It also 'thinks' that it is on a battery 24/7 when it isn't really a battery.  It is an APC UPS.

Dell Inspiron 560 desktop
8 GiB DDR3
ASUSTek ATi (AMD) Radeon HD 5750 (Juniper PRO) 1 GiB DDR5
3.2 GHz E6700 Intel Dual Core processor with SpeedStepping
Comment 33 D. Charles Pyle 2014-08-16 11:21:02 EDT
$ dmesg | grep -i acpi
[    0.000000] BIOS-e820: [mem 0x00000000cff60000-0x00000000cff6dfff] ACPI data
[    0.000000] BIOS-e820: [mem 0x00000000cff6e000-0x00000000cffb7fff] ACPI NVS
[    0.000000] ACPI: RSDP 0x00000000000FA520 000024 (v02 ACPIAM)
[    0.000000] ACPI: XSDT 0x00000000CFF60100 000064 (v01 DELL   ECS      20101201 MSFT 00000097)
[    0.000000] ACPI: FACP 0x00000000CFF60290 0000F4 (v04 120110 FACP1739 20101201 MSFT 00000097)
[    0.000000] ACPI BIOS Warning (bug): 32/64X length mismatch in FADT/Gpe0Block: 128/64 (20140214/tbfadt-603)
[    0.000000] ACPI: DSDT 0x00000000CFF60640 005993 (v02 1ADXP  1ADXP012 00000012 INTL 20051117)
[    0.000000] ACPI: FACS 0x00000000CFF6E000 000040
[    0.000000] ACPI: APIC 0x00000000CFF60390 00006C (v02 120110 APIC1739 20101201 MSFT 00000097)
[    0.000000] ACPI: MCFG 0x00000000CFF60400 00003C (v01 120110 OEMMCFG  20101201 MSFT 00000097)
[    0.000000] ACPI: SLIC 0x00000000CFF60440 000176 (v01 DELL   ECS      20101201 MSFT 00000097)
[    0.000000] ACPI: OEMB 0x00000000CFF6E040 000072 (v01 120110 OEMB1739 20101201 MSFT 00000097)
[    0.000000] ACPI: HPET 0x00000000CFF6A640 000038 (v01 120110 OEMHPET  20101201 MSFT 00000097)
[    0.000000] ACPI: GSCI 0x00000000CFF6E0C0 002024 (v01 120110 GMCHSCI  20101201 MSFT 00000097)
[    0.000000] ACPI: SSDT 0x00000000CFF70770 000A7C (v01 DpgPmm CpuPm    00000012 INTL 20051117)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: PM-Timer IO Port: 0x808
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x82] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x83] disabled)
[    0.000000] ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ2 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a301 base: 0xfed00000
[    0.001024] ACPI: Core revision 20140214
[    0.004589] ACPI: All ACPI Tables successfully acquired
[    0.046026] PM: Registering ACPI NVS region [mem 0xcff6e000-0xcffb7fff] (303104 bytes)
[    0.046635] ACPI: bus type PCI registered
[    0.046637] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.048105] ACPI: Added _OSI(Module Device)
[    0.048105] ACPI: Added _OSI(Processor Device)
[    0.048105] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.048105] ACPI: Added _OSI(Processor Aggregator Device)
[    0.050362] ACPI: Executed 1 blocks of module-level executable AML code
[    0.051821] ACPI: SSDT 0x00000000CFF700F0 00033D (v01 DpgPmm P001Ist  00000011 INTL 20051117)
[    0.052004] ACPI: Dynamic OEM Table Load:
[    0.052006] ACPI: SSDT 0x0000000000000000 00033D (v01 DpgPmm P001Ist  00000011 INTL 20051117)
[    0.052156] ACPI: SSDT 0x00000000CFF70430 00033D (v01 DpgPmm P002Ist  00000012 INTL 20051117)
[    0.052337] ACPI: Dynamic OEM Table Load:
[    0.052339] ACPI: SSDT 0x0000000000000000 00033D (v01 DpgPmm P002Ist  00000012 INTL 20051117)
[    0.052467] ACPI: Interpreter enabled
[    0.052471] ACPI Exception: AE_NOT_FOUND, While evaluating Sleep State [\_S1_] (20140214/hwxface-580)
[    0.052474] ACPI Exception: AE_NOT_FOUND, While evaluating Sleep State [\_S2_] (20140214/hwxface-580)
[    0.052485] ACPI: (supports S0 S3 S4 S5)
[    0.052486] ACPI: Using IOAPIC for interrupt routing
[    0.053227] PCI: MMCONFIG at [mem 0xe0000000-0xefffffff] reserved in ACPI motherboard resources
[    0.053592] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.058189] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-ff])
[    0.058194] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.058198] acpi PNP0A08:00: _OSC failed (AE_NOT_FOUND); disabling ASPM
[    0.058581] pci 0000:00:01.0: System wakeup disabled by ACPI
[    0.058744] pci 0000:00:1a.0: System wakeup disabled by ACPI
[    0.058886] pci 0000:00:1a.1: System wakeup disabled by ACPI
[    0.059064] pci 0000:00:1a.7: System wakeup disabled by ACPI
[    0.059334] pci 0000:00:1c.0: System wakeup disabled by ACPI
[    0.059470] pci 0000:00:1c.2: System wakeup disabled by ACPI
[    0.059614] pci 0000:00:1d.0: System wakeup disabled by ACPI
[    0.059754] pci 0000:00:1d.1: System wakeup disabled by ACPI
[    0.059895] pci 0000:00:1d.2: System wakeup disabled by ACPI
[    0.060073] pci 0000:00:1d.7: System wakeup disabled by ACPI
[    0.060177] pci 0000:00:1e.0: System wakeup disabled by ACPI
[    0.060284] pci 0000:00:1f.0: can't claim BAR 13 [io  0x0800-0x087f]: address conflict with ACPI CPU throttle [io  0x0810-0x0815]
[    0.063463] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 6 7 *10 11 12 14 15)
[    0.063503] ACPI: PCI Interrupt Link [LNKB] (IRQs *5)
[    0.063540] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 6 7 10 *11 12 14 15)
[    0.063579] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 6 7 10 11 12 14 *15)
[    0.063617] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 6 7 10 11 12 14 15) *0, disabled.
[    0.063656] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 6 7 10 11 12 *14 15)
[    0.063695] ACPI: PCI Interrupt Link [LNKG] (IRQs *3 4 6 7 10 11 12 14 15)
[    0.063733] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 6 *7 10 11 12 14 15)
[    0.063780] ACPI: Enabled 2 GPEs in block 00 to 3F
[    0.064043] ACPI: bus type USB registered
[    0.064073] PCI: Using ACPI for IRQ routing
[    0.078133] pnp: PnP ACPI init
[    0.078155] ACPI: bus type PNP registered
[    0.078248] system 00:00: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.078309] pnp 00:01: Plug and Play ACPI device, IDs PNP0200 (active)
[    0.078346] pnp 00:02: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.078371] pnp 00:03: Plug and Play ACPI device, IDs PNP0800 (active)
[    0.078399] pnp 00:04: Plug and Play ACPI device, IDs PNP0c04 (active)
[    0.078546] system 00:05: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.078670] system 00:06: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.078725] pnp 00:07: Plug and Play ACPI device, IDs PNP0103 (active)
[    0.078776] pnp 00:08: Plug and Play ACPI device, IDs INT0800 (active)
[    0.078833] system 00:09: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.078917] system 00:0a: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.078968] system 00:0b: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.079161] system 00:0c: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.079251] pnp: PnP ACPI: found 13 devices
[    0.079252] ACPI: bus type PNP unregistered
[    0.357168] ACPI: Power Button [PWRB]
[    0.357210] ACPI: Power Button [PWRF]
[    7.618428] ACPI Warning: SystemIO range 0x0000000000000828-0x000000000000082f conflicts with OpRegion 0x0000000000000800-0x000000000000084f (\PMRG) (20140214/utaddress-258)
[    7.618434] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[    7.618438] ACPI Warning: SystemIO range 0x0000000000000500-0x000000000000052f conflicts with OpRegion 0x0000000000000500-0x000000000000050f (\_SB_.PCI0.SBRG.SVC2) (20140214/utaddress-258)
[    7.618441] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver

Note You need to log in before you can comment on or make changes to this bug.